## gnupg2 2.2.17

=== debian/changelog ===
gnupg2 (2.2.17-3~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Roger Shimizu <rosh@debian.org>  Fri, 26 Jul 2019 20:41:41 -0300

gnupg2 (2.2.17-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Fri, 26 Jul 2019 18:03:04 -0300

gnupg2 (2.2.17-3) unstable; urgency=medium

  * avoid data loss when using keyservers (see https://dev.gnupg.org/T4628)
  * avoid O(N^2) operations when listing certificates with many sigs
  * d/tests/gpgv-win32: make more robust
  * avoid system CAs for HKPS pool
  * build-depend on gpgrt-tools for yat2m

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Jul 2019 20:20:39 -0400

gnupg2 (2.2.17-2) unstable; urgency=medium

  * d/tests/gpgv-win32: depend directly on wine32 (Closes: #905563)
  * d/tests/gpgv-win32: by default pinentry-mode loopback is allowed upstream
  * migrate-pubring-from-classic-gpg: make more robust (Closes: #931385)
  * migrate-pubring-from-classic-gpg: always pass --homedir and --batch
  * added test of migration script

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 13 Jul 2019 21:36:24 -0400

gnupg2 (2.2.17-1) unstable; urgency=medium

  * New upstream release
  * upload to unstable, since buster is released

  [ kwadronaut ]
  * Specify what new and old keyrings are in migration script

  [ Daniel Kahn Gillmor ]
  * drop unnecessary patches, including broken patch for printing
    revocation certificates
  * use DEP-14 for debian/master
  * refresh and reorganize patches
  * only use Kristian's CA for the SKS HKPS pool
  * switch to hkps://keys.openpgp.org as the default keyserver
  * added NEWS entry about move to keys.openpgp.org
  * Standards-Version: bump to 4.4.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 11 Jul 2019 22:09:21 -0400

gnupg2 (2.2.16-2) experimental; urgency=medium

  * fix HKPS redirections
  * drop dh_missing --fail-missing (Closes: #930042)
  * enable cert update without uids (Closes: #930665)
  * fix upstream spelling of 'arbitrary'

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Jun 2019 12:59:57 -0400

gnupg2 (2.2.16-1) experimental; urgency=medium

  * clean up logcheck rules for gpg-agent (Closes: #918466)
  * drop patches already upstream
  * refresh patches
  * use upstream manpages for gpg-wks-{client,server} (Closes: #918586)
  * use distributed form of gpgtar, not build/tools/gpgtar
  * gnupg: ship every doc that upstream ships
  * gnupg-l10n: ship basic help.txt as well
  * explicitly avoid shipping gpgscm without the Scheme library
  * use dh_missing --fail-missing to catch unshipped files
  * gbp-import filter: drop m4/iconv.m4 as well

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 May 2019 20:13:01 -0400

gnupg2 (2.2.15-1) experimental; urgency=medium

  * new upstream release (still in experimental, due to freeze)
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Apr 2019 09:56:09 -0400

gnupg2 (2.2.14-1) experimental; urgency=medium

  * new upstream release (to experimental, due to freeze)
  * drop patches already upstream
  * refresh remaining patches
  * move to debhelper 12

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Mar 2019 07:19:50 -0400

gnupg2 (2.2.13-2) unstable; urgency=medium

  * Correct gpg-wks-server manpage (Closes: #927431) Thanks, ju xor!
  * Fix handling private keys with comments (Closes: #928963, #928964)
  * clean up logcheck rules for gpg-agent (Closes: #918466)
  * Update gpg-wks-client.1 (Closes: #918586)
  * cherry-pick more patches from upstream STABLE-BRANCH-2-2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 May 2019 02:08:47 -0400

gnupg2 (2.2.12-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Thu, 03 Jan 2019 23:13:47 +0900

gnupg2 (2.2.10-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Sun, 14 Oct 2018 01:00:09 +0900

gnupg2 (2.2.10-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Thu, 04 Oct 2018 08:59:29 +0900

gnupg2 (2.2.10-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rosh@debian.org>  Sat, 01 Sep 2018 15:33:02 +0900

gnupg2 (2.2.9-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Non-maintainer upload.

 -- Roger Shimizu <rosh@debian.org>  Thu, 23 Aug 2018 23:24:28 +0900
