## gnupg2 2.2.19

=== debian/changelog ===
gnupg2 (2.2.19-3ubuntu2) focal; urgency=medium

  * Don't declare diffutils as a test dependency, this package is essential
    so always installed; and the dependency declaration breaks
    cross-arch testing.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 10 Mar 2020 11:50:46 -0700

gnupg2 (2.2.19-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop the gpgv-win32 test
    - Honor http_proxy= environment variables by default in the systemd
      user session dirmngr service.
      (debian/patches/dirmngr-honor-http-proxy.patch)
    - Export GPG_AGENT_INFO in the systemd-environment-generator too.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Mar 2020 10:59:47 +0100

gnupg2 (2.2.19-3) unstable; urgency=medium

  * d/copyright update years
  * Avoid errors in systemd environment generator (Closes: #950836)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Mar 2020 14:27:42 -0400

gnupg2 (2.2.19-2) unstable; urgency=medium

  * clarify that keys.openpgp.org is a debian-specific
    choice for default keyserver
  * Standards-version: bump to 4.5.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Feb 2020 17:35:36 -0500

gnupg2 (2.2.19-1) unstable; urgency=medium

  * New upstream release

  [ Roger Shimizu ]
  * d/control: Update Build-Depends: libgpg-error-dev (>= 1.35)

  [ Daniel Kahn Gillmor ]
  * clean up unnecessary whitespace
  * Ship identifiers for Librem Key (Closes: #932474)
  * drop extra systemd user service links (Closes: #931954)
  * update signing key for Werner
  * fixup patch
  * drop patches already upstream
  * refresh patches
  * cherry-pick fix from upstream
  * dirmngr-idling: add some commentary about dns housekeeping
  * bump standards-version to 4.4.1 (no changes needed)
  * sort scdaemon metainfo.xml modalias
  * announce librem key in scdaemon metainfo.xml
  * add lintian overrides for executables shipped by upstream in /usr/lib/gnupg/

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 08 Jan 2020 10:33:12 -0500

gnupg2 (2.2.17-3ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop the gpgv-win32 test
    - Honor http_proxy= environment variables by default in the systemd
      user session dirmngr service.
      (debian/patches/dirmngr-honor-http-proxy.patch)
    - Export GPG_AGENT_INFO in the systemd-environment-generator too.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 20 Nov 2019 16:26:23 +0000

gnupg2 (2.2.12-1ubuntu3) disco; urgency=medium

  * Drop the gpgv-win32 test, and add some simple tests for gpg{,v} instead

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 30 Jan 2019 11:39:21 +0100

gnupg2 (2.2.12-1ubuntu2) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:09:13 +0000

gnupg2 (2.2.12-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Honor http_proxy= environment variables by default in the systemd
      user session dirmngr service. LP: #1625848
      (debian/patches/dirmngr-honor-http-proxy.patch)
    - Export GPG_AGENT_INFO in the systemd-environment-generator too.
  * debian/tests/gpgv-win32: Create /run/user/$(id -u) if it does not
    exist - wine hardcodes that location.

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 08 Jan 2019 10:19:49 +0100
