=== debian/tests/control ===
Tests: simple-tests
Depends: gnupg2, gpgv2
Restrictions: allow-stderr

Tests: migration
Depends: gpg, gnupg1, gnupg-utils, debian-archive-keyring
Restrictions: allow-stderr
