## gnupg2 2.2.20

=== debian/changelog ===
gnupg2 (2.2.20-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Roger Shimizu <rosh@debian.org>  Thu, 07 May 2020 08:25:47 +0900

gnupg2 (2.2.20-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Thu, 07 May 2020 08:25:10 +0900

gnupg2 (2.2.20-1) unstable; urgency=medium

  * New upstream release
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 23 Mar 2020 15:05:13 -0400

gnupg2 (2.2.19-2~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports-sloppy.

 -- Roger Shimizu <rosh@debian.org>  Tue, 03 Mar 2020 01:51:08 +0900

gnupg2 (2.2.19-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Tue, 03 Mar 2020 00:53:39 +0900

gnupg2 (2.2.19-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Team upload.
  * Rebuild for stretch-backports-sloppy.

 -- Roger Shimizu <rosh@debian.org>  Sun, 12 Jan 2020 15:27:51 +0900

gnupg2 (2.2.19-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Team upload.

 -- Roger Shimizu <rosh@debian.org>  Sun, 12 Jan 2020 15:23:43 +0900

gnupg2 (2.2.17-3~bpo9+2) stretch-backports-sloppy; urgency=medium

  * Source only upload for stretch-backports-sloppy.

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 Aug 2019 01:12:53 +0900

gnupg2 (2.2.17-3~bpo10+2) buster-backports; urgency=medium

  * Source only upload for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 Aug 2019 01:03:14 +0900
