=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends:
  automake,
  autopoint,
@@ -20,7 +20,7 @@
  libcurl4-gnutls-dev,
  libgcrypt20-dev (>= 1.7.0),
  libgnutls28-dev (>= 3.0),
- libgpg-error-dev (>= 1.26-2~),
+ libgpg-error-dev (>= 1.35),
  libksba-dev (>= 1.3.4),
  libldap2-dev,
  libnpth0-dev (>= 1.2),
