## gnupg2 2.2.27

=== debian/changelog ===
gnupg2 (2.2.27-2+deb11u2) bullseye-security; urgency=high

  * fix broken status line (Closes: #1014157)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Jul 2022 03:03:46 -0400

gnupg2 (2.2.27-2+deb11u1) bullseye; urgency=medium

  [ Raphaël Hertzog ]
  * Avoid network interaction in generator. Closes: #993578

  [ Christoph Biedl ]
  * Backport "Scd: Fix CCID driver for SCM SPR332/SPR532". Closes: #982546

  [ Daniel Kahn Gillmor ]
  * update git to point to debian/bullseye branch

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 27 Jan 2022 14:46:11 -0500

gnupg2 (2.2.27-2) unstable; urgency=medium

  * Add a NEWS entry about the end of support for ~/.gnupg/options.
    Closes: #985158

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 22 Apr 2021 20:40:36 +0200

gnupg2 (2.2.27-1) unstable; urgency=medium

  [ NIIBE Yutaka ]
  * New upstream release.

  [ Christoph Biedl ]
  * Tighten libgcrypt and libksba dependency

  [ Daniel Kahn Gillmor ]
  * change debian packaging branch name to debian/main
  * refresh patches using gbp pq
  * point to upstream commit used to improve spawning reliability
  * Refresh 3072-bit default patch
  * standards-version: bump to 4.5.1 (no changes needed)
  * dh: bump to dh 13
  * clean up lintian overrides
  * fully drop symcryptrun

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Feb 2021 17:57:00 -0500

gnupg2 (2.2.26-1) UNRELEASED; urgency=medium

  [ Jeremiah C. Foster ]
  * debian/scdaemon.udev: Add an entry for Librem Key.

  [ NIIBE Yutaka ]
  * New upstream release.
  * refresh patches.
  * debian/rules: Add build for regexp.
  * debian/gnupg-utils.install: Remove /usr/bin/symcryptrun.
    Fix for gpgsplit, which is changed in upstream from 'noinst'.
  * debian/patches/gpg-change-agent-spawn-2019-07-24-v2.patch: New patch to
    fix a race condition, backported from master (Closes: #868550, #972525).
  * debian/scdaemon.udev: Add a generic entry for "Gnuk Token" and another
    for GnuPG e.V.
  * org.gnupg.scdaemon.metainfo.xml: Add an entry for GnuPG e.V.

 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 07 Jan 2021 09:07:21 +0900
