=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-Standards-Version: 4.5.0
+ Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
+Standards-Version: 4.5.1
 Build-Depends:
  automake,
  autopoint,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  file,
  gettext,
  ghostscript,
@@ -18,10 +19,10 @@
  libassuan-dev (>= 2.5.0),
  libbz2-dev,
  libcurl4-gnutls-dev,
- libgcrypt20-dev (>= 1.7.0),
+ libgcrypt20-dev (>= 1.8.0),
  libgnutls28-dev (>= 3.0),
  libgpg-error-dev (>= 1.35),
- libksba-dev (>= 1.3.4),
+ libksba-dev (>= 1.3.5),
  libldap2-dev,
  libnpth0-dev (>= 1.2),
  libreadline-dev,
@@ -36,13 +37,13 @@
 Build-Depends-Indep:
  binutils-multiarch [!amd64 !i386],
  libassuan-mingw-w64-dev (>= 2.5.0),
- libgcrypt-mingw-w64-dev (>= 1.7.0),
+ libgcrypt-mingw-w64-dev (>= 1.8.0),
  libgpg-error-mingw-w64-dev (>= 1.26-2~),
- libksba-mingw-w64-dev (>= 1.3.4),
+ libksba-mingw-w64-dev (>= 1.3.5),
  libnpth-mingw-w64-dev (>= 1.2),
  libz-mingw-w64-dev,
  mingw-w64,
-Vcs-Git: https://salsa.debian.org/debian/gnupg2.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/gnupg2.git -b debian/bullseye
 Vcs-Browser: https://salsa.debian.org/debian/gnupg2
 Homepage: https://www.gnupg.org/
 Rules-Requires-Root: no
@@ -383,5 +384,3 @@
  among other tools.  Unless this package is installed, the parts of
  the GnuPG suite that try to interact with the network will fail.
 
-Package: gpgv-udeb
-Package-Type: udeb
