=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
  https://gnupg.org/ftp/gcrypt/gnupg/gnupg@ANY_VERSION@@ARCHIVE_EXT@ \
  debian
