=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnupg2
 Section: utils
 Priority: optional
-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
@@ -26,7 +27,6 @@
  libldap2-dev,
  libnpth0-dev (>= 1.2),
  libreadline-dev,
- librsvg2-bin,
  libsqlite3-dev,
  libusb-1.0-0-dev [!hurd-any],
  openssh-client <!nocheck>,
@@ -43,7 +43,7 @@
  libnpth-mingw-w64-dev (>= 1.2),
  libz-mingw-w64-dev,
  mingw-w64,
-Vcs-Git: https://salsa.debian.org/debian/gnupg2.git -b debian/bullseye
+Vcs-Git: https://salsa.debian.org/debian/gnupg2.git -b debian/main
 Vcs-Browser: https://salsa.debian.org/debian/gnupg2
 Homepage: https://www.gnupg.org/
 Rules-Requires-Root: no
@@ -254,8 +254,6 @@
  gpg-agent (>= ${source:Version}),
  gpg-wks-client (<< ${source:Version}.1~),
  gpg-wks-client (>= ${source:Version}),
- gpg-wks-server (<< ${source:Version}.1~),
- gpg-wks-server (>= ${source:Version}),
  gpgsm (<< ${source:Version}.1~),
  gpgsm (>= ${source:Version}),
  gpgv (<< ${source:Version}.1~),
@@ -265,6 +263,8 @@
 Recommends:
  ${shlibs:Recommends},
 Suggests:
+ gpg-wks-server (<< ${source:Version}.1~),
+ gpg-wks-server (>= ${source:Version}),
  parcimonie,
  xloadimage,
 Breaks:
@@ -279,6 +279,8 @@
  python-apt (<= 1.1.0~beta4),
  python-gnupg (<< 0.3.8-3),
  python3-apt (<= 1.1.0~beta4),
+Conflicts:
+ gpg-wks-server (<= 2.2.27-3ubuntu2.3+11.0trisquel0),
 Replaces:
  gnupg2 (<< 2.1.11-7+exp1),
 Description: GNU privacy guard - a free PGP replacement
@@ -381,6 +383,3 @@
  access.
  .
  dirmngr is used for network access by gpg, gpgsm, and dirmngr-client,
- among other tools.  Unless this package is installed, the parts of
- the GnuPG suite that try to interact with the network will fail.
-
