## gnupg2 2.2.35

=== debian/changelog ===
gnupg2 (2.2.35-3ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop the gpgv-win32 test
    - Honor http_proxy= environment variables by default in the systemd
      user session dirmngr service.
      (debian/patches/dirmngr-honor-http-proxy.patch)
    - Export GPG_AGENT_INFO in the systemd-environment-generator too.
    - Don't declare diffutils as a test dependency, this package is
      essential so always installed; and the dependency declaration breaks
      cross-arch testing.
  * Dropped changes, included upstream:
    - debian/patches/CVE-2022-34903.patch: Fix garbled status messages in
      NOTATION_DATA in g10/cpr.c.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Aug 2022 18:01:56 -0700

gnupg2 (2.2.35-3) unstable; urgency=high

  * fix security error from large notations (Thanks, Demi Marie Obenour)
    (Closes: #1014157)
  * Standards-Version: bump to 4.6.1 (no changes needed)
  * clean up lintian-overrides

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 01 Jul 2022 02:01:17 -0400

gnupg2 (2.2.35-2) unstable; urgency=medium

  * Only enable wine32 test on i386

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 29 Apr 2022 16:53:05 -0400

gnupg2 (2.2.35-1) unstable; urgency=medium

  * New upstream release.
  * refresh patches.
  * Correct handling of 256-bit Ed25519 secret keys (Closes: #1010171).
  * Building for Windows requires libgpg-error 1.45

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Apr 2022 17:09:01 -0400

gnupg2 (2.2.34-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches.
  * ship gpg-check-pattern.1 from upstream
  * override another pedantic lintian warning

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Apr 2022 18:43:25 -0400

gnupg2 (2.2.27-4) unstable; urgency=medium

  [ Christoph Biedl ]
  * Remove myself from uploaders

  [ Daniel Kahn Gillmor ]
  * Replace Werner Koch's signing key
  * convert to DEP-14 branch name
  * standards-version: bump to 4.6.0 (no changes needed)
  * add upstream metadata
  * gpgv-static: fix up lintian-override
  * d/copyright: update years

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Apr 2022 19:03:29 -0400

gnupg2 (2.2.27-3ubuntu3) kinetic; urgency=medium

  * SECURITY UPDATE: signature forgery via injection into the status line
    - debian/patches/CVE-2022-34903.patch: Fix garbled status messages in
      NOTATION_DATA in g10/cpr.c.
    - CVE-2022-34903

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 04 Jul 2022 12:17:43 -0400
