## gnupg2 2.2.39

=== debian/changelog ===
gnupg2 (2.2.39-1) unstable; urgency=medium

  * refresh upstream signing keys from g10/distsigkey.gpg
  * add additional lintian override for version of lintian used on
    ftp-master

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 06 Sep 2022 16:47:57 -0400

gnupg2 (2.2.38-1) unstable; urgency=medium

  * new upstream version
  * refresh patches (dropping those already upstream)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Sep 2022 18:25:24 -0400
