## gnupg2 2.2.40

=== debian/changelog ===
gnupg2 (2.2.40-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * In migration CI test skip debian-archive-bookworm-stable.gpg (and
    aggregated keyring), gpg1 cannot read the ed25519 key. Closes: #1033155

 -- Andreas Metzler <ametzler@debian.org>  Sun, 26 Mar 2023 15:03:05 +0200

gnupg2 (2.2.40-1) unstable; urgency=medium

  * new upstream version
  * refresh patches
  * import post-release cleanup patches from upstream
  * drop stale NEWS files for dirmngr and gpg-agent

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Oct 2022 11:09:42 -0400
