=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: gnupg2
 Section: utils
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Eric Dorland <eric@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends:
  automake,
  autopoint,
@@ -38,7 +36,7 @@
  binutils-multiarch [!amd64 !i386],
  libassuan-mingw-w64-dev (>= 2.5.0),
  libgcrypt-mingw-w64-dev (>= 1.8.0),
- libgpg-error-mingw-w64-dev (>= 1.26-2~),
+ libgpg-error-mingw-w64-dev (>= 1.45),
  libksba-mingw-w64-dev (>= 1.3.5),
  libnpth-mingw-w64-dev (>= 1.2),
  libz-mingw-w64-dev,
@@ -254,6 +252,8 @@
  gpg-agent (>= ${source:Version}),
  gpg-wks-client (<< ${source:Version}.1~),
  gpg-wks-client (>= ${source:Version}),
+ gpg-wks-server (<< ${source:Version}.1~),
+ gpg-wks-server (>= ${source:Version}),
  gpgsm (<< ${source:Version}.1~),
  gpgsm (>= ${source:Version}),
  gpgv (<< ${source:Version}.1~),
@@ -263,8 +263,6 @@
 Recommends:
  ${shlibs:Recommends},
 Suggests:
- gpg-wks-server (<< ${source:Version}.1~),
- gpg-wks-server (>= ${source:Version}),
  parcimonie,
  xloadimage,
 Breaks:
@@ -279,8 +277,6 @@
  python-apt (<= 1.1.0~beta4),
  python-gnupg (<< 0.3.8-3),
  python3-apt (<= 1.1.0~beta4),
-Conflicts:
- gpg-wks-server (<= 2.2.27-3ubuntu2.3+11.0trisquel0),
 Replaces:
  gnupg2 (<< 2.1.11-7+exp1),
 Description: GNU privacy guard - a free PGP replacement
@@ -383,3 +379,9 @@
  access.
  .
  dirmngr is used for network access by gpg, gpgsm, and dirmngr-client,
+ among other tools.  Unless this package is installed, the parts of
+ the GnuPG suite that try to interact with the network will fail.
+
+Package: gpgv-udeb
+Package-Type: udeb
+Section: debian-installer
